@import url("-573392833.css");
#emenu {background:#fcea02; }
body {background:#fff;color:#222;}
a {color:#9d6c29;}
#header {background:#fff;}
#h3{background:#fcea02;}
#footer {background:#000;color:#fff;}
.home #home {background:#fcea02;color:#000;}
.home #homecontact  {background:#000; color:#fff;}
#nav > li > a, #nav > li > span {color:#000;}
#nav > li:hover > a, #nav > li:hover > span { background-color:#d4c715;}
#nav > li.active > a, #nav > li.active > span {background-color:#000;color:#fff;}
.articles .article .content {background:#fcea02;;}
.articles .article:hover .content {background:#d4c715;}
#languages a{background:#9d6c29;}
#languages a:hover{background:#4b2a00; }